<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16c3343a12ee8a4c53409d596cae2683">
  <dict>
    <!--2023-02-11 10:02:45.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:45.000-->
    <int key="num_match">10</int>
  </dict>
</config>
